
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34309.116
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Pilz.Updating.Administration", "Pilz.Updating.Administration\Pilz.Updating.Administration.csproj", "{4FC947B8-263B-4EF4-9473-1EBAC48F11E8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Pilz.Updating.Administration.GUI", "Pilz.Updating.Administration.GUI\Pilz.Updating.Administration.GUI.csproj", "{40CC7B10-8397-4F39-BC3A-027A94118E83}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Pilz.Updating.Client", "Pilz.Updating.Client\Pilz.Updating.Client.csproj", "{479683F3-2ECA-4AA9-8692-D3EAB12B2F64}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Pilz.Updating.GUIBase", "Pilz.Updating.GUIBase\Pilz.Updating.GUIBase.csproj", "{F668FCAA-0155-4C5C-8881-731AA9BC389C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Pilz.Updating.UpdateInstaller", "Pilz.Updating.UpdateInstaller\Pilz.Updating.UpdateInstaller.csproj", "{6CF782BA-019D-4651-9B00-48D2729B808F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Pilz.Updating.Client.GUI", "Pilz.Updating.Client.GUI\Pilz.Updating.Client.GUI.csproj", "{4C91A7F0-FC08-4CA9-85E1-5B6304E033F3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Pilz.Updating", "Pilz.Updating\Pilz.Updating.csproj", "{CFC81C75-299C-4DE4-9F19-8E061972E271}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pilz.Updating.UpdateInstaller.Lib", "Pilz.Updating.UpdateInstaller.Lib\Pilz.Updating.UpdateInstaller.Lib.csproj", "{F05AAEA2-386F-4307-AE5E-6831F4EA2B66}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pilz.Updating.UpdateInstaller.AddOns", "Pilz.Updating.UpdateInstaller.AddOns\Pilz.Updating.UpdateInstaller.AddOns.csproj", "{B44AB62C-B179-45B8-B7E6-C822F432CC20}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4FC947B8-263B-4EF4-9473-1EBAC48F11E8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FC947B8-263B-4EF4-9473-1EBAC48F11E8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FC947B8-263B-4EF4-9473-1EBAC48F11E8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FC947B8-263B-4EF4-9473-1EBAC48F11E8}.Release|Any CPU.Build.0 = Release|Any CPU
		{40CC7B10-8397-4F39-BC3A-027A94118E83}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40CC7B10-8397-4F39-BC3A-027A94118E83}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40CC7B10-8397-4F39-BC3A-027A94118E83}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40CC7B10-8397-4F39-BC3A-027A94118E83}.Release|Any CPU.Build.0 = Release|Any CPU
		{479683F3-2ECA-4AA9-8692-D3EAB12B2F64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{479683F3-2ECA-4AA9-8692-D3EAB12B2F64}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{479683F3-2ECA-4AA9-8692-D3EAB12B2F64}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{479683F3-2ECA-4AA9-8692-D3EAB12B2F64}.Release|Any CPU.Build.0 = Release|Any CPU
		{F668FCAA-0155-4C5C-8881-731AA9BC389C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F668FCAA-0155-4C5C-8881-731AA9BC389C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F668FCAA-0155-4C5C-8881-731AA9BC389C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F668FCAA-0155-4C5C-8881-731AA9BC389C}.Release|Any CPU.Build.0 = Release|Any CPU
		{6CF782BA-019D-4651-9B00-48D2729B808F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CF782BA-019D-4651-9B00-48D2729B808F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CF782BA-019D-4651-9B00-48D2729B808F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CF782BA-019D-4651-9B00-48D2729B808F}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C91A7F0-FC08-4CA9-85E1-5B6304E033F3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C91A7F0-FC08-4CA9-85E1-5B6304E033F3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C91A7F0-FC08-4CA9-85E1-5B6304E033F3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C91A7F0-FC08-4CA9-85E1-5B6304E033F3}.Release|Any CPU.Build.0 = Release|Any CPU
		{CFC81C75-299C-4DE4-9F19-8E061972E271}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CFC81C75-299C-4DE4-9F19-8E061972E271}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CFC81C75-299C-4DE4-9F19-8E061972E271}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CFC81C75-299C-4DE4-9F19-8E061972E271}.Release|Any CPU.Build.0 = Release|Any CPU
		{F05AAEA2-386F-4307-AE5E-6831F4EA2B66}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F05AAEA2-386F-4307-AE5E-6831F4EA2B66}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F05AAEA2-386F-4307-AE5E-6831F4EA2B66}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F05AAEA2-386F-4307-AE5E-6831F4EA2B66}.Release|Any CPU.Build.0 = Release|Any CPU
		{B44AB62C-B179-45B8-B7E6-C822F432CC20}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B44AB62C-B179-45B8-B7E6-C822F432CC20}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B44AB62C-B179-45B8-B7E6-C822F432CC20}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B44AB62C-B179-45B8-B7E6-C822F432CC20}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CB761012-4C75-414C-8458-F09666B19C47}
	EndGlobalSection
EndGlobal
